apiVersion: objectbucket.io/v1alpha1
kind: ObjectBucketClaim
metadata:
  name: container-image-registry-bucket
spec:
  generateBucketName: container-image-registry
  storageClassName: rook-ceph-bucket
